/* copyright Outset Media Corp.  */
/* EXAMPLE - clear HTML at base:  */

.box{
position: relative;
z-index: 9999;
}

.box:hover{
background-color: transparent;
z-index: 9999;
}

.box span{ /*CSS for enlarged image*/
position: absolute;
background-color:#fff;
padding: 0px;
left: -1400px;
top: -370px;
border: 1px solid gray;
visibility: hidden;
z-index:9999;
}

.box span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 0px;
z-index:9999;
width:350px;
height:350px;
position:absolute
}

.box:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -200px;
left:65px; /*position where enlarged image should offset horizontally */
width:350px;
height:350px;
z-index:9999;
margin: 200px 0 0 0;
}


/*

From images:
<a class="box" href="#thumb"><img src="media/tree_thumb.jpg" width="100px" height="66px" border="0" />
<span><img src="media/tree.jpg" /><br />Simply beautiful.</span></a>

From text:
<a class="box" href="#thumb">Dynamic Drive<span><img src="media/dynamicdrive.gif" /><br />Dynamic Drive</span></a><br />

*/